Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Paulyn Aguada applied on Indeed
From: "Paulyn Aguada" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 11 Oct 2022 16:13:21 +0800

Good day, Ma’am.

Apologies for I misinterpreted your email. I thought the meeting will be
tomorrow. If I’m not mistaken, the email was sent today st 12:18am, so I
thought the meeting is gonna be tomorrow.

Apologies.

On Tue, Oct 11, 2022 at 4:11 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi, could you please join again? We did not see you there. Meeting is
> still on, we will wait for you. Thanks
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFZN3VtVWFQZ1ZISmNpOWdYaEQtU283dGlfM2UtMzRkRlNuc28yaTNmZnpzakttcU1BdU5zajhEYTFNMWhPOUw=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1QXW-CMBT9Lzz4NLSFCsXMTce-dAmKgel8MYUW6OSjKWXOmP33lS1Ldp_uveeec3POxeiMiVEoJdrJaFTy-jjkNWWMDtOmGp24Kqgkp1HiYMdKWDIGGaUQZ9Cxvdu0ma6fB0U5ZfVBN23TyZRNqWSVHLAPVqsFnc77CiW3YvjmHKjs1iD8XD-u7Y3iy-3Tx90y9FEQfTr3SbjxX7nfvC5WSnj34clN4pW_C-PGakVc7X3hVUG53I4t5EeP-zmEPHpY4Ba_b6DYGVdGZUwuRlry9BgVsunyQhtTsmMa-t2eBdOrP09zIXoSa1uSM5NTDV3DPLMh7XQMYOxiAChIPewmKLMpmP3mwirCyz6cG80WRGqb0VFz-6lplf_vUxy8BKttoBHJUi64PjV_6BojeUcoEaQrz_Us_9PUp6oX8xyMEoQyk46hayLbwSZxgWU6GSYAYZiiBBpfX9-VVRERvQEAAA/f52RrgFMkEizAEG96GnRx6efM23t9h8utAS1xGUCDOM>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWrDMAyG38XnuXHWzHHDGIVdCoVsh46dFVt2TOPEJPahlL77lIXBbpK-_9N_Z5k1rE8pNkUR-50fDaLZ6SkU7IkF1tyZHry-Xvp5yq6nbJozEtqut4h02qTTFPAT3AoDLgtN3Buir6Wz-9LkwY_ipVZCGKEPqu4quzfiuLkYwA9r6xvZEWYc0-VK7rpNS3r_V_bVntuP75bIjNpHT1H-qxMDl8FAhDzcxqP7-0nRtD4D2UlVKcXlwQKvbA0cnm3NS6klKlQaupI9Hj99vpJYEwEAAA/RNfSekfbcthPfHzZlPSjPpLamiVLoREdr9XiWuaZ-Sc>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWrDMAyG38XnuXHWzHHDGIVdCoVsh46dFVt2TOPEJPahlL77lIXBbpK-_9N_Z5k1rE8pNkUR-50fDaLZ6SkU7IkF1tyZHry-Xvp5yq6nbJozEtqut4h02qTTFPAT3AoDLgtN3Buir6Wz-9LkwY_ipVZCGKEPqu4quzfiuLkYwA9r6xvZEWYc0-VK7rpNS3r_V_bVntuP75bIjNpHT1H-qxMDl8FAhDzcxqP7-0nRtD4D2UlVKcXlwQKvbA0cnm3NS6klKlQaupI9Hj99vpJYEwEAAA/RNfSekfbcthPfHzZlPSjPpLamiVLoREdr9XiWuaZ-Sc>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1gf31dulin057800d0c987b4f3d0%40indeedemail.com%3E&hl=en_PH&co=PH>
> Indeed processes and analyzes your activity in this email.
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAGUvz%2B2-v%3DBC8bzrtPBJUgHH10irN%2BU6D48AinKoFd02Re%2BDbA%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.